@charset "UTF-8";
/* CSS Document */
.content {
	height: 635px;
	width: 100%;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}
.section_header {
	height: 67px;
	width: 831px;
	margin-left: 29px;
	margin-top: 32px;
	position: absolute;
}
.section_title {
	height: 40px;
	width: 280px;
	margin-top: 11px;
	float: left;
	background-image: url(../images/contact_title.png);
	position: absolute;
}
.section_logo {
	height: 62px;
	width: 77px;
	margin-left: 750px;
	background-image: url(../images/contact_img.png);
}
.form_container {
	height: 451px;
	width: 413px;
	margin-top: 123px;
	margin-left: 250px;
	position: absolute;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
}
.input_cont {
	height: 394px;
}
.btn_cont {
	height: 38px;
	margin-top: 45px;
}
#fullname {
	width: 389px;
	margin-bottom: 4px;
	height: 42px;
	padding-left: 22px;
	background: url(../images/form_field_bkg.png);
	border:none;
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;	
}
#email {
	width: 389px;
	margin-bottom: 4px;
	height: 42px;
	padding-left: 22px;
	background: url(../images/form_field_bkg.png);
	border:none;
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;		
}
#asunto {
	width: 389px;
	margin-bottom: 4px;
	height: 42px;
	padding-left: 22px;
	background: url(../images/form_field_bkg.png);
	border:none;
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;		
}
#comment {
	height: 237px;
	width: 389px;
	padding-top: 22px;
	padding-left: 22px;
	border:none;
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background-image: url(../images/msg_field_bkg.png);
	background-repeat: no-repeat;
}
.btn_cont #submit {
	height: 38px;
	margin-left: 285px;
	width: 128px;
}
.error {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
}
.form_leyenda {
	height: 16px;
	width: 209px;
	margin-top: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #494a4b;
	font-size: 12px;
}
